package com.younki.maidmatching.services.HTTP;

import com.google.gson.JsonArray;

public class AddSkillRequest {
    private JsonArray skills;

    public JsonArray getSkills() {
        return skills;
    }

    public void setSkills(JsonArray skills) {
        this.skills = skills;
    }
}
